FLASK_APP=mini_books.py
FLASK_ENV=development
FLASK_DEBUG=1
CELERY_BROKER_URL=amqp://guest@localhost//
CELERY_RESULT_BACKEND=amqp://guest@localhost//
ES_HOST=localhost
ES_PORT=9200
SECRET_KEY=ksg!&o0)erqi=bun9ta&(&+4l!^sc_c0nk=pv&x8_gh$!x*3z_
DATABASE_URL=mysql+pymysql://minibooksuser:mini@Books1@localhost/mini_books
